authors: Michael Ferguson
depends:
- catkin
- costmap_2d
- cv_bridge
- geometry_msgs
- image_transport
- nav_msgs
- pluginlib
- roscpp
- sensor_msgs
- tf2_ros
description: The fetch_depth_layer package
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__fetch_ros__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Carl Saldanha <csaldanha@fetchrobotics.com>, Eric Relson <erelson@fetchrobotics.com>,
  Sarah Elliott <selliott@fetchrobotics.com>, Russell Toris <rtoris@fetchrobotics.com>,
  Fetch Robotics Open Source Team <opensource@fetchrobotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__fetch_depth_layer__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__fetch_depth_layer__ubuntu_focal_amd64__binary
repo_name: fetch_ros
timestamp: 1657935219.014221
url: http://docs.fetchrobotics.com/perception.html
